Bug 172058 - RH Academy FAQ system requirements broken link
RH Academy FAQ system requirements broken link
Status: CLOSED WORKSFORME
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
https://www.redhat.com/pdf/rha/min_re...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-30 03:11 EST by Riaan van Niekerk
Modified: 2007-04-18 13:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-21 10:20:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Riaan van Niekerk 2005-10-30 03:11:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050921 Red Hat/1.0.7-1.4.1 Firefox/1.0.7

Description of problem:
Broken link from RH Academy FAQ #13 to PDF of system requirements. It links to .html instead of .pdf .

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. go to https://www.redhat.com/training/academy/faq.html#13
2. click on "Infrastructure Requirements"
  

Actual Results:  404 page not found

Expected Results:  Download / "save as" dialog to download PDF
or
Open System Requirements in HTML

Additional info:

n/a

Note You need to log in before you can comment on or make changes to this bug.